{
  name: "Steel Gem",
  spritenum: 473,
  isGem: true,
  onSourceTryPrimaryHit(target, source, move) {
  	if (target === source || move.category === 'Status') return;
  	if (move.type === 'Steel' && source.useItem()) {
  		source.addVolatile('gem');
  	}
  },
  num: 563,
  gen: 5,
  isNonstandard: "Past",
}